@charset "utf-8";

/****************************************/
/***************** font *****************/
/****************************************/

.fontlll	{ font-size: 120% 			}
.fontll		{ font-size: 110% 			}
.fontl		{ font-size: 100% 			}
.fontm		{ font-size: 95%			}
.fonts		{ font-size: 85%			}	
.fontss		{ font-size: 80% 			}
.fontsss	{ font-size: 75% 			}

.font_bold	{ font-weight:bold;		}

.navi02_title { font-size:130%; color:#FFFFFF; font-weight:bold; letter-spacing:2px; line-height:120%;}

.navi03_title { font-size:120%; color:#333333; font-weight:bold; letter-spacing:1px; line-height:120%;}

.navi03_title_en { font-size:100%; color:#333333; font-weight:bold; letter-spacing:1px; line-height:120%;}

